<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="dbae06a16a149f40bbdb96fd1f9e14da">
  <dict>
    <!--2023-02-11 10:05:07.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-02-11 10:05:07.000-->
    <int key="smsToMmsTextThreshold">10</int>
  </dict>
</config>
